@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600);
body {
  font-family: "Lato";
  font-size: 100%;
  overflow-y: scroll;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  background-color: #fefefe;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
a:hover {
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.app {
  padding-top: 0px !important;
}

/* -------------
Sidebar
----------------*/
.sidebar {
  position: fixed;
  height: 100%;
  z-index: 1;
  overflow: hidden;
  background-color: #dadbdb;
  -webkit-transform: translateZ(0);
  visibility: visible;
  -webkit-backface-visibility: hidden;
}
.sidebar header {
  background-color: #09f;
  width: 100%;
  display: block;
  padding: 0.75em 1em;
}

.opciones {
  padding-top: 0.2rem;
  margin-top: 5rem;
  position: absolute;
  width: 100%;
}

.fondoBusqueda {
  background-color: #737373;
  contain: content;
}

.barraLateral {
  position: sticky;
  z-index: 0;
}

.deptos {
  margin-top: 5rem;
}

@media only screen and (max-width: 765px) {
  .barraLateral {
    height: 100%;
    z-index: 100;
    padding-right: 0px;
    padding-left: 0px;
  }
  .opciones {
    padding-top: 0rem !important;
    margin-top: 1rem !important;
    position: absolute;
    width: 100%;
    background-color: #737373;
    font-size: medium;
    text-align: -webkit-center;
  }
  .fondoBusqueda {
    contain: none !important;
  }
  .opciones > select {
    font-size: 0.666rem;
  }
  .contenido-tipo-operacion {
    line-height: 10px !important;
  }
  .deptos {
    margin-top: 14rem !important;
    font-size: x-small;
    word-wrap: normal;
  }
  .sidebar-nav {
    height: 9rem !important;
  }
}
/* -------------
Sidebar Nav
----------------*/
.sidebar-nav {
  background-color: #737373;
  height: 100%;
  font-weight: 400;
  font-size: 1.2em;
  overflow: auto;
  z-index: 1;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
.sidebar-nav ul {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}
.sidebar-nav ul li {
  margin-left: 0;
  padding-left: 0;
  display: inline-block;
  width: 100%;
}
.sidebar-nav ul li a {
  color: rgba(255, 255, 255, 0.9);
  font-size: 0.75em;
  padding: 1.05em 1em;
  position: relative;
  display: block;
}
.sidebar-nav ul li a:hover {
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.sidebar-nav ul li {
  /* -------------
  Sidebar: icons
  ----------------*/
}
.sidebar-nav ul li i {
  font-size: 1.8em;
  padding-right: 0.5em;
  width: 9em;
  display: inline;
  vertical-align: middle;
}
.sidebar-nav {
  /* -------------
  Chev elements
  ----------------*/
}
.sidebar-nav > ul > li > a:after {
  content: "\f125";
  font-family: ionicons;
  font-size: 0.5em;
  width: 10px;
  color: #fff;
  position: absolute;
  right: 0.75em;
  top: 45%;
}
.sidebar-nav {
  /* -------------
  Nav-Flyout
  ----------------*/
}
.sidebar-nav .nav-flyout {
  position: absolute;
  background-color: #080D11;
  z-index: 9;
  left: 2.5em;
  top: 0;
  height: 100vh;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.sidebar-nav .nav-flyout a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
.sidebar-nav {
  /* -------------
  Hover
  ----------------*/
}
.sidebar-nav ul > li:hover .nav-flyout {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
